[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TIndexDef.Source

Source of the index

## Declaration

Source position: db.pas line 1008

`public property TIndexDef.Source : string read FSource write FSource;`

## Description

Source describes where the index comes from. This is a property for the convenience of the various datasets that provide indexes: they can use it to describe the source of the index.

Documentation generated on: Feb 26 2014